
QGIS Application - Feature request #1109

Add shapefiles to dataset

2008-05-24 07:57 AM - taraathan -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Documentation and Help

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11169

Description

1. create a new directory called data/ in the docs/trunk/english_us directory of the repository

2. add the Alaska shapefiles from the current sample data package (alaska, lakes and majrivers) in a subdirectory called shapefiles/

3. get a points shapefile from somewhere (cities in Alaska would be a good one) and add that too

4. Edit the the Manual Management wiki page to indicate that this format has been added to the dataset

History

#1 - 2008-08-02 02:30 AM - Tim Sutton

Hi Tara

Is this issue still open? Is there a particular person you were hoping to resolve it for you? Please update this ticket if it is resolved, or indicate who you

would like it assigned to as I am trying to clear all the 'must fix' items away before the release.

Many thanks

Tim

#2 - 2008-08-05 12:15 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Closed ticket since this task has now been carried out (pers comm Tara Athan).

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
